PDA

View Full Version : Graphiccard errors


Michael Romes
June 30th 07, 08:56 PM
Hello!
My old graphicscard (Geforce 3 Ti 200) did not support Pixelshader 2.0
(which Europa Universalis III requires to run), so I bought a used
Geforce FX 5200 which does support PS 2.0.

However since I deleted the old drivers, put the "new" graphicscard in
and installed the new version 81.98 drivers (for Windows 98SE) I get
graphical glitches in one of my other games (Europa Universalis 2) when
I run it. Everything else runes fine. Open Office works. The desktop
looks nice. Even mpg videos in Realplayer run just fine and I tried
several other games which work also just fine.

Only EU2 seems to experience problems with the new card and gives
artefacts, the mouse draws a coloured line across the screen and the
whole games display flickers...

I do not have any FPS games - how could I thouroughly test the Geforce
FX 5200 to know if it?s just the one game or perhaps the used card has
some defect?

Augustus
July 1st 07, 02:10 AM
"Michael Romes" > wrote in message
...
> Hello!
> My old graphicscard (Geforce 3 Ti 200) did not support Pixelshader 2.0
> (which Europa Universalis III requires to run), so I bought a used Geforce
> FX 5200 which does support PS 2.0.

Hate to break it to you, but your GeForce3 Ti200 was (is) a better card than
an FX5200 even though it's pixel shader 1.1. Regarding your problem, I'd
suggest you use a few slightly older versions of drivers for 98SE and see if
your issues disappear.

Michael Romes
July 1st 07, 10:36 AM
Augustus schrieb:
> "Michael Romes" > wrote in message
> ...
>> Hello!
>> My old graphicscard (Geforce 3 Ti 200) did not support Pixelshader 2.0
>> (which Europa Universalis III requires to run), so I bought a used Geforce
>> FX 5200 which does support PS 2.0.
>
> Hate to break it to you, but your GeForce3 Ti200 was (is) a better card than
> an FX5200 even though it's pixel shader 1.1. Regarding your problem, I'd
> suggest you use a few slightly older versions of drivers for 98SE and see if
> your issues disappear.

I know that the Geforce FX 5200 is not better in performance. However
the game Europa Universalis III by Paradox *requires* Pixelshader 2.0
and won?t even start without a graphicscard capable of it. So with my
Geforce 3 Ti 200 I could not even start the game.

Michael Romes
July 1st 07, 11:02 AM
Augustus schrieb:
> "Michael Romes" > wrote in message
> ...
>> Hello!
>> My old graphicscard (Geforce 3 Ti 200) did not support Pixelshader 2.0
>> (which Europa Universalis III requires to run), so I bought a used Geforce
>> FX 5200 which does support PS 2.0.
>
> Hate to break it to you, but your GeForce3 Ti200 was (is) a better card than
> an FX5200 even though it's pixel shader 1.1. Regarding your problem, I'd
> suggest you use a few slightly older versions of drivers for 98SE and see if
> your issues disappear.

It?s astonishing. I tried your suggestion and instead of the 81.98
driver (newest for Windows 98SE) I used the 81.85 (newest that supports
the Geforce FX 5200) - and the error seems gone :-)
Thankyou